.bannerWidget--217 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/buffalovalleypastures/images/1788279062_6a96f91629e24.png); 
	background-attachment: scroll; 
	background-position: 100% 100%; 
	background-repeat: no-repeat; 
    background-size: contain;
    position: relative;
    -o-background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--217 {
        background-attachment: initial;
    }
}

.bannerWidget--217::after {
    background-color: hsla(0, 77%, 34%, 0);
    z-index: 1;
}

.bannerWidget--217 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 89px;
    padding-bottom: 80px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--217 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #a31313; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--217 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #000000; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 17px;
    text-transform: none;
}